package org.itscool.weber.testcase;

import java.util.ArrayList;

public class TableData {
	private String tableName;
	private ArrayList recordList = new ArrayList();
	
	public ArrayList getRecordList() {
		return recordList;
	}
	public void setRecordList(ArrayList recordList) {
		this.recordList = recordList;
	}
	public String getTableName() {
		return tableName;
	}
	public void setTableName(String tableName) {
		this.tableName = tableName;
	}
	
	public void addRecordData(RecordData recordData){
		recordList.add(recordData);
	}
	
	public RecordData getRecordData(int index){
		return (RecordData)recordList.get(index);
	}
	
	public int getRecordSize(){
		return recordList.size();
	}
}
